/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.collections.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.util.Set;

public class SetContainer implements TypeContainer<Set<String>> {
    private Set<String> instance;

    @Override
    public Set<String> getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Set<String> instance) {
        this.instance = instance;
    }
}
